<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Shoe Shop</title>
	<!-- Font Link -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto:wght@300&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<nav>
		
		<ul>
			<li class="nav-logo">ShoeShop</li>
			<li class="nav">Home</li>
			<li class="nav">Product</li>
			<li class="nav">Transaction</li>
			<li class="nav">Cart</li>
		</ul>
	</nav>

	<section id="intro">
			
			<p class="shoe-shop">
				Welcome to ShoeShop
			</p>
			<p class="motto">We Have It All</p>
			<div>
				<button>Add to Cart</button>
			</div>
	</section>
	<section id="product">
		<div class="product">
			<img src="">
		</div>
		<div class="product">
			<img src="">
		</div>
		<div class="product">
			<img src="">
		</div>
	</section>

</body>
</html>